/* CSS Document */

/* -------------------------------------------------------------------	
tabs block	
------------------------------------------------------------------- */

.media_area { padding-left:0 !important;}

.tabs_row.b_block  .tabs_wrap.block_wrap { overflow:hidden;}
.tabs_row.b_block .tab-content.txt_only { display:block; width:100%;}

.tabs_row.b_block .tab_body_wrap { padding:0 0 0 0; display:block; position:relative;}

.tabs_row.b_block .media_area{  }
.tabs_row.b_block .media_area img{ display:block; margin:0 auto; }
.tabs_row.b_block .with_img .text_area {  }
.tabs_row.b_block .txt_only .text_area { }

.tabs_row.b_block .tab_body { overflow:hidden;}

.tabs_row.b_block ul.tabs{
			list-style: none; display:block;
	}
	.tabs_row.b_block ul.tabs li{
		display: inline-block;
		cursor: pointer;
	}

	.tabs_row .btn { }
	
	
	
	.tabs_row.b_block .tab-content{ padding: 0; margin:0;position:absolute; z-index:1; }
	.tabs_row.b_block .tab-content.current{display: block; opacity:1; z-index:10;}
	.tabs_row.b_block .tab-content:not(.current){ opacity:0 !important;}



.tabs_row.b_block ul.tabs li.tab-link { margin:0 0 0 0;}
.tabs_row.b_block .tabs  { margin:0; padding: 0; display:block;}
.tabs_row.b_block .container  { margin:0; display:block;}

.tabs_row.b_block .tab_wrap  { position:relative; overflow:hidden;}


.tabs_row.b_block .tab-content.fade_out .btn,
.tabs_row.b_block .tab-content.solid_box .btn { 
	position:absolute; margin:0 0 0 0 !important; right:0; bottom:0;}

.tabs_row.b_block .tab-content.inline_box .btn  { /*float:right; clear:both;*/ }
